.current-opening-details ul,
.current-opening-details ol {
  padding-left: 18px !important;
}

.current-opening-details ul li,
.current-opening-details ol li,
.current-opening-details p {
  font-family: "poppinsregular";
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0px;
  text-align: left;
  color: #525560;
}

.career-section {
  background-color: #FAF9F9;
  padding: 40px 0px;
}

.career-section h2 {
  margin-bottom: 30px;
}

.career-section #gfield_upload_rules_2_27 {
  display: none;
}
.career-form-section #gform_2 #gform_submit_button_2 {
  text-transform: capitalize !important;
  font-family: "poppinsregular";
}
.opening-row {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  padding: 15px;
}

.opening-label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.opening-link {
  text-decoration: none;
  /* Remove underline from anchor tags */
  color: black;
  /* Set the color to black or your desired color */
}

.smaller-title {
  font-size: 20px;
  font-weight: bold;
}
/* #gform_2 label{
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
  letter-spacing: 0em !important;
  color: #263540 !important;
  text-align: left;
} */
/* #gform_2 input, #gform_2 select{
  height: 55px !important;
  border: 1px solid #1D2130 !important;
} */
#gform_2 input:focus, #gform_2 select:focus, #gform_2 textarea:focus, #gform_2 #gform_submit_button_2{
  box-shadow: unset;
}
.career-form-section  h2{
    color: #1d2130;
    font-family: "robotoregular";
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 40px;
}
.career-form-section #gform_2 #gform_submit_button_2{
  background-color: #ee1d22;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18.75px;
    border: 1px solid #ee1d22 !important;
    padding: 16px 90px;
    text-decoration: none;
    margin-top: 30px;
}


#gform_2 #gfield_upload_rules_2_25{
  display: none;
}
.digicon-footer-top-sec .gform_validation_errors, .career-form-section .gform_validation_errors {
  display: none !important;
}
.gform_validation_errors{
  display: none;
}
.opening-row{
  align-items: center;
}
.above-heading h4::after{
  left: -65px !important;
}
.opening-label{
  color: #D4D4D4;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0em;
}
.opening-experience, .opening-deadline{
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0em;
  color: #525560;
}
.opening-link{
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0em;
}
@media(max-width: 620px){
  .opening-post{
      display: flex;
      margin: 10px 0px;
      
  }
  .opening-label{
      margin-right: 10px;
  }
  .smaller-title{
      margin-bottom: 10px !important;
  }
  .opening-post-link{
     position: relative;
  }
  .opening-post-link a img{
      position: absolute;
      right: 0;
      bottom: 93px;
  }
  .wpb_content_element{
      margin-bottom: 20px !important;
  }
}